# Uses of Interface
org.bukkit.entity.Illusioner

Packages that use Illusioner
Package
Description
com.destroystokyo.paper.entity.ai

## Uses of Illusioner in com.destroystokyo.paper.entity.ai

Fields in com.destroystokyo.paper.entity.ai with type parameters of type Illusioner
Modifier and Type
Field
Description
`static final GoalKey<Illusioner>`
VanillaGoal.`ILLUSIONER_BLINDNESS_SPELL`
`static final GoalKey<Illusioner>`
VanillaGoal.`ILLUSIONER_MIRROR_SPELL`